body {
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 0.8em;
font-size: 10px;
color: #222;
background-color: #fff;
margin: 0;
padding: 0;
text-align: center;
}

#vse {
width: 1000px;
margin: 0 auto;
padding: 0;
text-align: left;
}

#content {
float: left;
width: 860px;
padding: 0 20px 0 0;
}

#banner {
float: left;
width: 120px;
padding: 20px 0;
}

#top {
width: 860px;
height: 70px;
padding: 10px 0 0 0;
overflow: hidden;
}

#top p {
margin: 0;
padding: 0;
}

#topad {
float: right;
border: 1px solid #84AADA;
}

#topad p, #topad div {
float: left;
}

.topadimg {
width: 70px;
height: 56px;
border: 1px solid #aaa;
overflow: hidden;
}

.topadtext {
width: 120px;
height: 48px;
padding: 5px;
overflow: hidden;
}

.topadtext p.tri {
height: 36px;
overflow: hidden;
}

#vrch {
width: 860px;
height: 32px;
padding: 14px 0 0 0;
background-color: #133E80;
overflow: hidden;
}

.vrchhl {
float: left;
height: 24px;
padding: 6px 6px 0 6px;
border-top: 2px solid white;
border-right: 2px solid white;
background-color: #EDAC29;
}

.vrchhl input.boks {
height: 14px;
margin: 0 6px 0 0;
border: 0;
}

.vrchhl input.enter {
padding: 1px 10px;
*padding: 1px 0;
border: 0;
background-color: #133E80;
}

ul.vrchmenu {
float: left;
height: 26px;
margin: 0;
padding: 4px 3px 0 12px;
border-top: 2px solid white;
border-right: 2px solid white;
background-color: #84AADA;
list-style-type: none;
}

ul.vrchmenu li {
display: inline;
color: #fff;
font-weight: bold;
line-height: 180%;
}

ul.vrchmenu li.vm1 {
padding: 7px 12px 5px 22px;
background: url('/img/file.gif') 0 3px no-repeat;
}

ul.vrchmenu li.vm2 {
padding: 7px 12px 5px 24px;
background: url('/img/files.gif') 0 3px no-repeat;
}

ul.vrchmenu li.vm3 {
padding: 7px 12px 5px 27px;
background: url('/img/book.gif') 0 3px no-repeat;
}

ul.vrchmenu li a {
color: #fff;
}

#vrch p {
margin: 0;
padding: 0;
color: #fff;
font-family: Tahoma;
font-size: 16px;
text-align: center;
}
#vrch p a {
color: #fff;
text-decoration: none;
}
#vrch p span {
color: #84AAD9;
}

#obsah {
width: 860px;
padding: 10px 0 12px 0;
}

#obsah hr {
display: block;
height: 1px;
margin: 10px 0;
*margin: 3px 0 -7px 0;
border: 0;
border-bottom: 1px solid #bbb;
}

#left {
float: left;
width: 614px;
padding: 0 12px 0 0;
overflow: hidden;
}

.nadp {
margin: 4px 0 2px 0;
padding: 3px 10px 3px 22px;
background: #999 url('/img/sipka.gif') 4px 4px no-repeat;
color: #fff;
font-weight: bold;
}
.nadp a {
color: #fff;
}

.nadpokr {
margin: 5px 0;
padding: 2px 10px 3px 18px;
border: 2px solid #ECE9D8;
background: url('/img/sipkared.gif') 3px 3px no-repeat;
*background: url('/img/sipkared.gif') 5px 5px no-repeat;
color: #EEAC2C;
font-weight: bold;
}
.nadpokr a {
color: #EEAC2C;
}

.vylety {
float: left;
width: 165px;
padding: 0 2px 0 0;
}
.vylety p.nadp {
background: #84AADA url('/img/sipka.gif') 4px 4px no-repeat;
}

.inf {
float: left;
width: 447px;
}
.inf p.nadp {
background: #F3D18C url('/img/sipka.gif') 4px 4px no-repeat;
}

.infodk {
height: 126px;
padding: 7px 12px;
background-color: #F7E8BB;
overflow: hidden;
}

.rozc {
width: 604px;
margin: 0;
padding: 10px 5px;
line-height: 160%;
}

.rozchalf {
float: left;
width: 302px;
}
.rozchalf img {
clear: left;
float: left;
margin: 2px 15px 0 0;
}

.half {
float: left;
width: 44%;
padding: 1% 3%;
}

.nav {
padding: 0 0 7px 22px;
background: url('/img/nav-zl.gif') 2px 1px no-repeat;
color: #133E80;
font-size: 12px;
font-weight: bold;
}
.nav a {
color: #133E80;
}

ul.menublue, ul.menublue ul {
margin: 10px;
padding: 0 0 0 10px;
list-style-type: disc;
}

ul.menublue li {
padding: 1px 0;
color: #133E80;
font-size: 11px;
font-weight: bold;
}

ul.menublue li a {
color: #133E80;
}

.dolu3 {
position: relative;
top: 3px;
}

.www {
padding: 6px;
border: 1px solid #133E80;
background-color: #D4DFEF;
}
.www iframe {
width: 600px;
height: 500px;
margin: 1px;
border: 0;
overflow: visible;
}

.fotgal {
float: left;
width: 194px;
_width: 192px;
height: 160px;
margin: 5px;
font-size: 11px;
text-align: center;
overflow: hidden;
}
.fotgal img {
margin: 0 0 2px 0;
border: 1px solid #ABBEDB;
}

.bgb {
padding: 1px 12px;
background-color: #DBEAF7;
}

.bgg {
padding: 1px 12px;
border-top: 1px solid white;
border-bottom: 1px solid white;
background-color: #eee;
}

.bgo {
padding: 1px 12px;
background-color: #EDAC29;
}

#right {
float: left;
width: 234px;
}

.rnadp {
margin: 4px 0 2px 0;
padding: 3px 10px 3px 22px;
background: #999 url('/img/sipkawh.gif') 4px 4px no-repeat;
color: #fff;
font-weight: bold;
}
.rnadp a {
color: #fff;
}

.svatky {
height: 45px;
padding: 8px 0 0 8px;
background: url('/img/backsvatky.gif') 0 0 no-repeat;
font-weight: bold;
}
.svatky span {
color: #D18A0B;
}

.rlmcent {
width: 234px;
background-color: #DBEAF7;
text-align: center;
}

.rgr {
width: 214px;
padding: 5px 10px;
background-color: #ededed;
}

.rgr ul {
margin: 10px 0;
padding: 0;
list-style-type: none;
}

.rgr ul li {
padding: 1px 0 2px 12px;
background: url('/img/sqg.gif') 0 5px no-repeat;
}

.rmbox {
width: 206px;
padding: 5px 10px;
border: 4px solid #AFCDEE;
background-color: #DBEAF7;
}

.rmbox ul {
margin: 10px 0;
padding: 0;
list-style-type: none;
}

.rmbox ul li {
padding: 1px 0 2px 12px;
background: url('/img/sqr.gif') 0 5px no-repeat;
}

#bottom {
clear: both;
width: 860px;
text-align: center;
}

.zalozka {
float: left;
width: 140px;
height: 85px;
margin-left: 10px;
padding: 15px 10px;
background: url('/img/backzalozka.gif') 0 0 no-repeat;
overflow: hidden;
}

.paticka {
padding: 5px 10px 10px 10px;
border-top: 4px solid #EDAC29;
background-color: #133E80;
color: #fff;
}
.paticka a {
color: #fff;
}

/*sup, sub {
vertical-align: baseline;
position: relative;
}
sup {
bottom: 0.33em;
}
sub {
bottom: -0.25em;
}*/

.boks {
border: 1px solid #888;
color: #444;
font-size: 11px;
}

.enter {
border: 1px solid #fff;
background-color: #093E81;
color: #fff;
font-family: Tahoma;
font-size: 10px;
font-weight: bold;
cursor: pointer;
}

.tabule {
empty-cells: show;
margin: 7px 0 5px 1px;
border-collapse: collapse;
border: 1px solid #163965;
background-color: #4D73A3;
color: #fff;
}
.tabule td {
padding: 2px 4px;
border: 1px solid #AABACE;
}
.tabule tr.tabh {
background-color: #093E81;
color: #fff;
font-weight: bold;
}
.tabule tr.tabh a {
color: #fff;
}

.cokoliv {
padding: 10px 15px;
}

.brdprod {
padding: 2px;
border: 15px solid #D0DBEC;
background-color: #fff;
}

.brdgr {
border: 1px solid #888;
}

.brdwh {
border: 1px solid white;
}

.tm {
background-color: #133E80;
}

.sm {
background-color: #84AADA;
}

.lm {
background-color: #DBEAF7;
}

.podbarveni {
margin: 0 0 10px 0;
padding: 10px;
background-color: #DDECFF;
}

.f12m {
color: #093E81;
font-size: 12px;
font-weight: bold;
}

.f11c {
color: #222;
font-size: 11px;
font-weight: bold;
}

.f12 {
font-size: 12px;
}

.f11 {
font-size: 11px;
}

.modsv {
color: #84AADA;
}

.modtm {
color: #133E80;
}

.grey {
color: #808080;
}

.okr {
color: #D18A0B;
}

.wh {
color: #fff;
}

.cent {
text-align: center;
}

.fl {
float: left;
margin-right: 10px;
}

.fr {
float: right;
margin-left: 10px;
}

h1 {
margin: 10px 0;
padding: 0;
color: #222;
font-size: 16px;
font-weight: bold;
}

h2 {
margin: 10px 0;
padding: 0;
color: #093E81;
font-size: 14px;
font-weight: bold;
}

h3 {
margin: 10px 0;
padding: 0;
color: #222;
font-size: 13px;
font-weight: bold;
}

img {
border: 0;
}

.cleaner {
clear: both;
height: 0;
overflow: hidden;
content: ' ';
}

.cleaner hr {
display: none;
}

a {
color: #222;
}

p {
margin: 10px 0;
padding: 0;
}


/* *** *** DOPLǸNO *** *** */
.gback {
background-color: #EFF3FB;
padding-left: 10px;
}
